---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:13:34Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://e28cbc3e-3563-4eec-bccc-aee49445870e"
documentDescribes:
- "SPDXRef-Project-Unmanaged-temurin20-binaries-6855a34aca01a3368b3feaf138784ea3a4c08c99"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-temurin20-binaries-6855a34aca01a3368b3feaf138784ea3a4c08c99"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "temurin20-binaries"
  summary: "NONE"
  versionInfo: "6855a34aca01a3368b3feaf138784ea3a4c08c99"
